#ifndef CS_TQRANDOM_H
#define CS_TQRANDOM_H

#include <tqcstring.h>

class QRandom
{
public:
	static uchar randomChar();
	static uint randomInt();
	static TQByteArray randomArray(uint size);
};

#endif
